# Interface ICefCustomUserData

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefCustomUserData = interface(ICefBaseRefCounted)`

## Description

This item has no description. Showing description inherited from ICefBaseRefCounted.

All ref-counted framework interfaces must inherit from this interface.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_base_capi.h">CEF source file: /include/capi/cef_base_capi.h (cef_base_ref_counted_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefCustomUserData

## Overview

### Methods

| `function GetUserDataType: Pointer;`
| `function GetUserData: Pointer;`

### Properties

| `property UserDataType : Pointer read GetUserDataType;`
| `property UserData : Pointer read GetUserData;`

## Description

### Methods

| `function GetUserDataType: Pointer;`
This item has no description. ###### Attributes GUID['{BEC09DE3-AB0A-4F5E-8461-5F9F4520FDEF}']

| `function GetUserData: Pointer;`
This item has no description.

### Properties

| `property UserDataType : Pointer read GetUserDataType;`
This item has no description.

| `property UserData : Pointer read GetUserData;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.